randomInteger##

A function that can be used in Formulas.

## Syntax and semantics

`randomInteger##` (`nrow`, `ncol`, `min`, `max`)
  generate `nrow` × `ncol` independent normally distributed (`randomInteger`) numbers.
`randomInteger##` (`model##`, `min`, `max`)
  create a matrix with the same number of rows and columns as `model##`, and fill all cells with independent uniformly distributed integer numbers. This is shorthand for doing

`randomInteger## (numberOfRows (model##), numberOfColumns (model##), min, max)
`

### Links to this page

- Functions